Package: ruby-pluggaloid / 1.5.0-1

Metadata

Package Version Patches format
ruby-pluggaloid 1.5.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
remove_require_bundler.patch | (download)

test/handler_tag_test.rb | 1 0 + 1 - 0 !
test/multi_vm_test.rb | 1 0 + 1 - 0 !
test/plugin_test.rb | 1 0 + 1 - 0 !
3 files changed, 3 deletions(-)

 remove require bundler